@charset "UTF-8";

/* Text Formatting */

body {
	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #000;
	background: #333;
}
.page { font-size: 1em; }

h1 { font-size: 1.7em; color: #030; margin: 5px 0px .35em 10px; font-weight: bold; }
h2 { font-size: 1.5em; color: #444; margin: 0px 10px .25em 10px; font-weight: bold; }
h3 { font-size: 1.3em; line-height: 140%; color: #000; margin: 0px 0px .25em 10px; }
h4 { font-size: .9em; color: #000; margin: 0px 0px .15em 10px; font-weight: normal;}
h5 { font-size: .75em; color: #000; margin: 0px 0px .5em 10px; font-weight: normal;}
p { font-size: 1em; margin: 0px 10px .5em 10px; font-weight: normal; line-height: 140%; }
li { margin: 0px 0px 10px 0px; }
a img { border: none; }
a { color: #00c ; font-size: 1em; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; font-stretch: normal; font-style: normal; line-height: 130%; text-decoration: none; margin-bottom: 4px; }
a:hover { color: #0199df; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; font-stretch: semi-expanded; font-style: normal; line-height: 130%; text-decoration: underline; }
figure { display: block; margin: 0px; padding: 0px; }
figure .figure_photo1 {
	background: url("../images/aquasox2-big.jpg") 50% 0px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
	height: 557px;
	border: 0px solid #000;
}
figure .figure_photo2 {
	background: url("../images/aquasox3-big.jpg") 50% 0px;
	float: left;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0px 10px 10px;
	height: 557px;
	border: 0px solid #000;
}
	figure .figure_photo3 {
	background: url("../images/aquasox1-big.jpg") 50% 0px;
	float: left;
	display: block;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0px 10px 0px;
	height: 686px;
	border: 0px solid #000;
}
	figure .figure_photo4 {
	background: url("../images/aquasox4-big.jpg") 50% 0px;
	float: left;
	display: block;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0 0px 10px;
	height: 686px;
	border: 0px solid #000;
}
	figure .figure_photo5 {
	background: url("../images/aquasox-group-big.jpg") 50% 0px;
	float: none;
	display: block;
	background-repeat: no-repeat;
	width: 1200px;
	margin: 20px auto 0px auto;
	height: 686px;
	border: 0px solid #000;
}

figure figcaption { font-size: .9em; display: block; color: #777; margin: 3px 0px 15px 0px; padding: 0px 10px 0px 10px; }

/* Full screen monitor layout */

/*.page { position: relative; margin: 0px auto 0px auto; max-width: 1000px; }*/
.page { position: relative; margin: 0px auto 0px auto; width: 100%; }
.page header {
	display: block;
	margin: 0px auto 0px auto;
	position: relative;
	height: 120px;
	background: url(../images/home-banner-big.jpg) 50% 0;
	background-repeat: no-repeat;
	background-color: #003300;
}
.page .page_content { background-color: #fff; padding: 0px 0px 0px 0px; }

.page .page_content .page_content_container_center { 
	width: 100%; float: none; margin: 1px auto 0px auto; padding: 10px 0px 20px 0; }
.page .page_content .page_content_container_video { 
	width: 560px; float: none; margin: 10px auto 0px auto; padding: 0 10% 0 10%; }
.page .page_content .page_content_container_lefttop { 
	width: 45%; float: left; margin: 0px 0px 0px 5%; padding: 0px 0px 0px 0%; }
.page .page_content .page_content_container_righttop { 
	width: 45%; float: right; margin: 0px 5% 0px 0px; padding: 0px 0 0px 0; }
.page .page_content .page_content_container_leftmiddle { 
	width: 45%; float: left; margin: 10px 0px 0px 5%; padding: 0px 0px 0px 0; }
.page .page_content .page_content_container_rightmiddle { 
	width: 45%; float: right; margin: 10px 5% 0px 0px; padding: 0px 0 0px 0; }
.page .page_content .page_content_container_bottommiddle { 
	width: 100%; float: none; margin: 10px auto 0px auto; padding: 0px 0 0px 0; }

.page footer {
	display: block;
	border-top: 1px solid #ddd;
	padding: 10px 10px 10px 10px;
	font-size: 1em;
	color: #000;
	background-color: #fff;
	
}
.page_content_container_center figure figcaption { font-size: 1em; color: #000; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; }
.clear_both { clear: both; line-height: 1px; }

/* Rules Sensitive to Screen Size */

/* Small Screen Rules */
@media screen and (min-width: 150px) and (max-width: 550px) {	
	body { padding: 0px; }
	.page {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1em;
	background-color: #fff;
}
	.page header {
	height: 60px;
	background-image: url(../images/banner-small.jpg);
	background-color: #003300;
	align: center;
}
.page header a.logo {
	position: absolute;
	top: 5px;
	left: 1px;
	display: block;
	width: 442px;
	height: 59px;
	background: url(../artwork/pixel-clear.gif) no-repeat 0px 0px;
}	
	.page .page_content .page_content_container_left { width: 1px; float: none; margin: 0px; height:inherit; }
figure .figure_photo1 {
	background: url("../images/aquasox2-sml.jpg") 50% 0px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
	height: 278px;
	border: 0px solid #000;
}
figure .figure_photo2 {
	background: url("../images/aquasox3-sml.jpg") 50% 0px;
	float: left;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0px 10px 10px;
	height: 278px;
	border: 0px solid #000;
}
	figure .figure_photo3 {
	background: url("../images/aquasox1-sml.jpg") 50% 0px;
	float: left;
	display: block;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0px 10px 0px;
	height: 343px;
	border: 0px solid #000;
}
	figure .figure_photo4 {
	background: url("../images/aquasox4-sml.jpg") 50% 0px;
	float: left;
	display: block;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0 0px 10px;
	height: 343px;
	border: 0px solid #000;
}
	figure .figure_photo5 {
	background: url("../images/aquasox-group-sml.jpg") 50% 0px;
	float: left;
	display: block;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0 10px 10px;
	height: 229px;
	border: 0px solid #000;
}
.page .page_content .page_content_container_center { 
	width: 100%; float: none; margin: 1px auto 0px auto; padding: 10px 0px 20px 0; }
.page .page_content .page_content_container_video { 
	width: 560px; float: none; margin: 10px auto 0px auto; padding: 0 0 0 0; }
.page .page_content .page_content_container_lefttop { 
	width: 90%; float: left; margin: 0px 0px 0px 5px; padding: 0px 0px 0px 0%; }
.page .page_content .page_content_container_righttop { 
	width: 90%; float: left; margin: 0px 5px 0px 0px; padding: 0px 0 0px 0; }
.page .page_content .page_content_container_leftmiddle { 
	width: 90%; float: left; margin: 10px 0px 0px 5px; padding: 0px 0px 0px 0; }
.page .page_content .page_content_container_rightmiddle { 
	width: 90%; float: left; margin: 10px 5px 0px 0px; padding: 0px 0 0px 0; }
.page .page_content .page_content_container_bottommiddle { 
	width: 90%; float: left; margin: 10px 5px 0px 5px; padding: 0px 0 0px 0; }
	
	.page .page_content .content { margin: 10px 00px 20px 00px; }
	.page .page_content .page_content_container_right { width: 100%; float: left; margin: 0px 0px 15px 0px; }
	
	
	.page nav {
		position: inherit;
		padding: 15px 0px 1px 0px;
		text-align: left;
		border-top: 1px solid #ddd;
		width: 100%;
		background-color: rgba(0,51,0,0);
		height: auto;
	}
	.page nav a {
		color: #fff;
		border: none;
		padding: 7px 10px 7px 10px;
		font-weight: bold;
		font-size: 1em;
		display: block;
		margin: 0px 10px 15px 10px;
		background-color: #003300;
		
	}
	.page nav a:hover { color: #fff; background-color: #006600; }
	
}

/* Medium Screen Rules */
@media screen and (min-width: 551px) and (max-width: 800px) {
	.page { margin: 0px; padding: 0px; font-size: 1em }
	.page header {
	height: 64px;
	background-image: url(../images/home-banner-med.jpg);
	padding: 10px 50px 0px 75px;
}
.page .page_content { background-color: #fff; padding: 0px 0px 0px 0px; }

.page .page_content .page_content_container_center { 
	width: 100%; float: left; margin: 1px 0px 0px 0px; padding: 10px 10% 0px 10%; }
	.page .page_content .page_content_container_video { 
	width: 560px; float: none; margin: 10px auto 0px auto; padding: 0 10% 0 10%; }
.page .page_content .page_content_container_lefttop { 
	width: 45%; float: left; margin: 0px 0px 0px 5%; padding: 0px 0px 0px 0%; }
.page .page_content .page_content_container_righttop { 
	width: 45%; float: right; margin: 0px 5% 0px 0px; padding: 0px 0 0px 0; }
.page .page_content .page_content_container_leftmiddle { 
	width: 45%; float: left; margin: 10px 0px 0px 5%; padding: 0px 0px 0px 0; }
.page .page_content .page_content_container_rightmiddle { 
	width: 45%; float: right; margin: 10px 5% 0px 0px; padding: 0px 0 0px 0; }
.page .page_content .page_content_container_bottommiddle { 
	width: 100%; float: none; margin: 10px auto 0px auto; padding: 0px 0 0px 8%; }

.page header a.logo {
	position: absolute;
	top: 10px;
	left: 1px;
	display: block;
	width: 471px;
	height: 89px;
	background: url(../artwork/pixel-clear.gif) no-repeat 0px 0px;
}	
figure .figure_photo1 {
	background: url("../images/aquasox2-med.jpg") 50% 0px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
	height: 325px;
	border: 0px solid #000;
}
figure .figure_photo2 {
	background: url("../images/aquasox3-med.jpg") 50% 0px;
	float: left;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0px 10px 10px;
	height: 325px;
	border: 0px solid #000;
}
	figure .figure_photo3 {
	background: url("../images/aquasox1-med.jpg") 50% 0px;
	float: left;
	display: block;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0px 10px 0px;
	height: 400px;
	border: 0px solid #000;
}
	figure .figure_photo4 {
	background: url("../images/aquasox4-med.jpg") 50% 0px;
	float: left;
	display: block;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px 0 0px 10px;
	height: 400px;
	border: 0px solid #000;
}
	figure .figure_photo5 {
	background: url("../images/aquasox-group-med.jpg") 50% 0px;
	float: left;
	display: block;
	background-repeat: no-repeat;
	width: 800px;
	margin: 0px 0 10px 10px;
	height: 457px;
	border: 0px solid #000;
}


	.page nav {
	top: 107px;
}
	.page nav a {
		border-color: #fff;
		margin-left: 10px;
		padding: 5px 10px 5px 0px;
		font-size: .9em;
	}
	

}
.red {
	color: #990000;
}